/* Vlastnosti celé stránky */

body {
	font-size:90%;
	font-family:verdana, Arial, sans-serif;
	line-height:1.2;
	background-color:white;
}

/* Vlastnosti oddílu obal */

#obal {
	width:980px;
	margin-left:auto;
	margin-top:0;
	margin-right:auto;
	background-color:white;
	}

/* Mezery mezi názvy programů */
	
#globalni-navigace ul li{
padding:1em;
}

/* První úroveň seznamu */

#sdeleni ul li{
font-family:verdana, "Times new roman", Arial, sans-serif;
color:black;
line-height:120%;
padding-top:1em;
font-size:100%;
list-style-type:none;
}

/* Druhá úroveň seznamu */

#sdeleni ul li ul li{
line-height:110%;
font-size:90%;
padding-top:1ex;
color:rgb(0,0,150);
}

/*  Třetí úroveń seznamu*/

#sdeleni ul li ul li ul li{
line-height:120%;
}

/*Čtvrtá úroveň seznamu  */

#sdeleni ul li ul li ul li ul li{
font-style:normal;
line-height:100%;
color:black;
background-color:rgb(240,240,240);
padding-left:10px;
padding-right:10px;
margin-right:30px;
}

/* Písmo ve sdělení */

#sdeleni p {
line-height:120%;
font-family:"Times new roman", Arial, sans-serif;
font-size:110%;
margin-left:60px;
}

/*Vzhled hypertextových odkazů  */

a  {
	color:black;
}

/*Vzhled hypertextových odkazů při najetí myší  */

a:hover {
	color:blue;
	text-decoration:none;
}

/* Písmo v záhlaví */

#zahlavi p {
	color:rgb(200,220,255);
	font-size:50px;
	padding:0;
	margin:0;
}

/* Vzhled záhlaví */

#zahlavi {
border:solid;
background:url(beranci.gif);
height:123px;
}

/*  Vzhled globální navigace*/

#globalni-navigace {
	background-color:rgb(125,125,125);
	font-size:100%;
}

/* Položky seznamu - vzhled  */

#globalni-navigace ul  li {
	font-size:2ex;
	font-weight:bold;
	text-transform:uppercase;
	display:inline;
}

/*  Odkazy v globální navigaci*/

#globalni-navigace a {
	color:white;
	text-decoration:none;
	} 

/* Právě aktivní položky globální navigace - využitá kaskáda */
	
#globalni-navigace ul li a#aktualne {
	border-style:solid;
	color:red;
}

/* Odkazy v lokální navigaci */

#lokalni-navigace {
background-color:rgb(200,200,200);
}

/* Položky lokální navigace */

#lokalni-navigace ul  li {
	font-size:100%;
	font-weight: bold;
	display:inline;
}

/* Hypertextový odkaz v lokální navigaci */

#lokalni-navigace a {
	color:black;
	text-decoration:none;
} 

/* Aktivní položky lokální navigace */

#aktualne2 {
	border-style:solid;
}

/* Text v zápatí */

#zapati p {
	text-align:right;
	font-size:1ex;
	clear:both;
}

/* Vzhled sloupce s textem na úvodní stránkce */

#sloupec_s_textem {
	width:400px;
	height:500px;
	float:right;
	margin-right:1.5cm;
	line-height:40px
}

/* Vzhled sloupce s obrázkem */

#sloupec_s_obrazkem {
	width:280px;
	height:500px;
	float:left;
	margin-left:1.5cm;
	background:url(klavesnice.jpg);
	border:solid;
	}
	
/* Text sloupce s textem*/

#sloupec_s_textem p {
	line-height:200%;
	padding:0;
	margin-left:15px;
	margin-right:40px;

	}







